{
  "navigationBarTitleText": "发布圈子",
  "usingComponents": {
    "van-icon": "/dist/icon/index",
    "van-field": "/dist/field/index",
    "van-checkbox": "/dist/checkbox/index",
    "van-popup": "/dist/popup/index"
  }
}